<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddUpdate112 extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        $contact_us = \App\Models\PageLanguage::where('page_id',7)->first();
        if ($contact_us)
        {
            $contact_us->content = '<p style="box-sizing: inherit; color: rgb(51, 51, 51); font-family: Poppins, sans-serif;">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p><div class="contact-list" style="box-sizing: inherit; color: rgb(51, 51, 51); font-family: Poppins, sans-serif;"><ul class="global-list" style="box-sizing: inherit; padding-top: 15px; border-top: 1px solid rgb(238, 238, 238);"><li style="box-sizing: inherit; margin-bottom: 15px; position: relative; padding-left: 30px; padding-bottom: 15px; border-bottom: 1px solid rgb(238, 238, 238);"><span class="mdi mdi-name mdi-map-marker" style="box-sizing: inherit; position: absolute; left: 0px; top: 0px; font-size: 20px;"></span>Lake City Concord Shopping Complex.<br style="box-sizing: inherit;">Khilkhet, Dhaka - 1229</li><li style="box-sizing: inherit; margin-bottom: 15px; position: relative; padding-left: 30px; padding-bottom: 15px; border-bottom: 1px solid rgb(238, 238, 238);"><span class="mdi mdi-name mdi-phone" style="box-sizing: inherit; position: absolute; left: 0px; top: 0px; font-size: 20px;"></span><a href="tel:008801957145399" style="box-sizing: inherit; color: var(--secondary-color); outline: none; transition: all 500ms ease 0s; display: block;">+0088 0195 7145 399</a><a href="tel:01921654324" style="box-sizing: inherit; color: var(--secondary-color); outline: none; transition: all 500ms ease 0s; display: block;">01 921 654 324</a></li><li style="box-sizing: inherit; margin-bottom: 15px; position: relative; padding-left: 30px; padding-bottom: 15px; border-bottom: 1px solid rgb(238, 238, 238);"><span class="mdi mdi-name mdi-email" style="box-sizing: inherit; position: absolute; left: 0px; top: 0px; font-size: 20px;"></span><a href="file:///C:/laragon/www/yoori%20html%20latest2/contact.html#" style="box-sizing: inherit; color: var(--secondary-color); outline: none; transition: all 500ms ease 0s; display: block;">info@ecommerce.com</a><a href="file:///C:/laragon/www/Mally%20html%20latest2/contact.html#" style="box-sizing: inherit; color: var(--secondary-color); outline: none; transition: all 500ms ease 0s; display: block;">support@gmail.com</a></li></ul></div><p>  </p>';
            $contact_us->save();
        }

        $about_us = \App\Models\PageLanguage::where('page_id',6)->first();
        if ($about_us)
        {
            $about_us->content = '<p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Leading Computer, Laptop &amp; Gaming PC Retail &amp; Online Shop in Bangladesh<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Technology has become a part of our daily lives and for a huge portion of our life, we are dependent on tech products daily. There is hardly a home in Bangladesh without a tech product. This is where we come in. Mally &amp; Engineering Ltd had started as a Tech product shop way back in March 2007. We focused on giving the customers the best service possible. This is why Mally is one of The most trusted names in the tech industry of Bangladesh today.<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);"><o:p style="box-sizing: inherit;">&nbsp;</o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Best Laptop &amp; Notebook Shop in Bangladesh<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Mally is the largest and most reliable Laptop Brand Shop in BD. It does not matter whether you want a gaming laptop, an Intel-powered laptop, or an AMD Ryzen laptop for your work, gaming, freelancing, or study. We have covered all of the budget range for laptops. You can also buy a genuine official Apple Macbook Air or Macbook Pro laptop from our shop. Mally is currently selling the latest models of many well-known Laptop computer brands such as Razer, HP, Dell, Apple Macbook, Asus, Acer, Lenovo, Microsoft Surface, MSI, Gigabyte, i-Life, Walton, Xiaomi MI, Huawei, Chuwi.<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);"><o:p style="box-sizing: inherit;">&nbsp;</o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Best Desktop PC Shop in Bangladesh<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Desktop PCs are a vital part of any workspace or gaming setup. It does not matter if you are an entry-level, mid-level, or high-performance user. If you will be using your PC to run the resource-demanding apps consistently, then Desktop PC is the best solution. You can easily buy your desired Brand PC, Portable mini PC, All-In-One PC, Apple Mac mini or iMac PC, or any budget pc. You can get your new Intel Desktop PC, AMD Desktop PC, or custom Desktop PC very easily with the PC builder feature from our E-commerce website or any of our shops. If you are a gamer or professional content creator then you can enhance your productivity with our collections of hi-end gaming and rendering PCs.<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);"><o:p style="box-sizing: inherit;">&nbsp;</o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Best PC component &amp; accessories Shop in Bangladesh<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">For any PC enthusiast out there; it is easy to get a custom PC with your chosen components from Mally. You can even Choose accessories as per your preference to garnish your PC. So it means you can choose the main components like the Processor (CPU), Monitor, Motherboard, Graphics Card, SSD, HDD, RAM, Casing, Cooler, Power supply (PSU), etc. Or any other accessories for PC like Keyboard, mouse, mousepad, headphones, webcam, capture card, etc with extensive features like RGB lighting to give your PC gaming vibe. The best part is, you can change any of your preferred components or accessories before the final purchase; whether you are buying from Mally Physical Store or online Shop.<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);"><o:p style="box-sizing: inherit;">&nbsp;</o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Best Gaming Shop in Bangladesh<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Gaming is one of the most popular forms of entertainment now. We aim to provide the best selection of Gaming Desktop PC, gaming laptops, and gaming consoles. We also have other gaming components like the gaming motherboard, Liquid cooler, Cooler fan, gaming casing, hi-performance RAMKit, Graphics card, etc. Gamers can accessorize their gaming setup with various accessories like gaming mouse, keyboard, mousepad, headphones, gamepad, RGB light-strips, etc. apart from these regular ones we have some special gaming-focused accessories like gaming chairs, gaming desks, gaming Sofa, RGB mousepad. We have a strategic partnership with some known gaming brands like Razer, Antec, Gamdias, and Asus. As for the other brand coverage, we have gaming products from all other popular brands like A4Tech Bloody, ASRock, SteelSeries, Logitech, Corsair, Redragon, Coolermaster, Fantech, Cougar, Zadak, Gigabyte, Elgato, and many more.<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);"><o:p style="box-sizing: inherit;">&nbsp;</o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Best Office Equipment shop in Bangladesh<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Modern-day office space has gotten various iterations in the form of a home office, Startup workspace, and so on. Tech products are a staple for home offices, startups, and regular offices. Mally delivers office equipment like laptops, desktops, routers, printers, Photocopiers, Conference Systems, attendance machines, Server equipment, and other must-have products to run an office properly.<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);"><o:p style="box-sizing: inherit;">&nbsp;</o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Best E-commerce Shop to order your desired Product<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Mally always prioritizes its customers and to ensure better customer service started the e-commerce shop in addition to the physical stores. The goal was to meet more customer needs in the shortest time. Since then, We have had the top spot as the best E-commerce shop in Bangladesh. Our website has a comprehensive search option to find the desired product. Our website has a unique PC builder feature so that you can build a Custom PC with your desired components. We arrange many promotional campaigns on different occasions and also on a regular basis. Some of our most successful events are named Flash sale, Special offer, Thursday Thunder, Anniversary Special Offer, New Year Offer, 12.12 Campaign, and many more. We even arrange special gaming events and tournaments for Bangladeshi gamers with renowned gaming Brands like Razer and Asus ROG.<o:p style="box-sizing: inherit;"></o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);"><o:p style="box-sizing: inherit;">&nbsp;</o:p></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Best Price, Product &amp; After-sales service<o:p style="box-sizing: inherit;"></o:p></p><p style="box-sizing: inherit; color: rgb(51, 51, 51);"></p><p class="MsoNormal" style="box-sizing: inherit; color: rgb(51, 51, 51);">Mally has taken care of its customers since the beginning. No matter if someone is inquiring or purchasing; every customer wants to get a genuine product with the best price. We deliver their desired products at the best price in the market for both online or physical stores. Apart from that, we offer the most extensive range of pre-sale and post-purchase product support and after-sales service. To ensure customer satisfaction with product and service We have branches in major cities like Dhaka, Chittagong, Rangpur, Gazipur, and Khulna. The plan of establishing our branches in other cities is already in motion. Hopefully, we will be available in all the districts in the very near future. Currently, we have online delivery available in all 64 districts in Bangladesh.</p>';
            $about_us->save();
        }
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
